
    .navi22 {
    width: 700px;
    margin: 5px;
    padding:2px 5px;
    border:1px solid #eee;
    }

    .show {
    color: blue;
    margin: 5px 0;
    padding: 3px 5px;
    cursor: pointer;
    font: 15px/19px Helvetica,arial,sans-serif;
    }
    .show a {
    text-decoration: none;
    }
    .show:hover {
    text-decoration: underline;
    }


    ul.setPaginate li.setPage{
    padding:15px 10px;
    font-size:14px;
    }

    ul.setPaginate{
    margin:0px;
    padding:0px;
    height:100%;
    overflow:hidden;
    font:12px Helvetica;
    list-style-type:none;
    }

    ul.setPaginate li.dot{padding: 3px 0;}

    ul.setPaginate li{
    float:left;
    margin:0px;
    padding:0px;
    margin-left:5px;
    }

    ul.setPaginate li a
    {
    background: none repeat scroll 0 0 #d8d8d8;
    border: 1px solid #c4c4c4;
    color: #999999;
    display: inline-block;
    font: 15px/25px Helvetica,Arial,sans-serif;
    margin: 5px 3px 0 0;
    padding: 0 5px;
    text-align: center;
    text-decoration: none;
    }

    ul.setPaginate li a:hover,
    ul.setPaginate li a.current_page
    {
    background: none repeat scroll 0 0 #E4A600;
    border: 1px solid #E4A600;
    color: #fff;
    text-decoration: none;
    }

    ul.setPaginate li a{
    color:black;
    display:block;
    text-decoration:none;
    padding:5px 8px;
    text-decoration: none;
    }